View Issue Details

IDProjectCategoryView StatusLast Update
12642Bug reports[All Projects] Otherpublic2017-10-25 11:12
ReportercdorinAssigned Tomarkusfluer 
PrioritylowSeveritytext 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target VersionFixed in Version3.0.0-beta.x 
Summary12642: Menus & Menu Entries - hover the mouse over the edit button.
Descriptionif you hover the mouse over the edit button, you will see that 'Delete this surveymenu' message shows up
TagsNo tags attached.
Complete LimeSurvey version number (& build)Irrelevant
I will donate to the project if issue is resolvedNo
BrowserIrrelevant
Database & DB-VersionIrrelevant
Operating System (Server)Irrelevant
Webserver software & versionIrrelevant
PHP VersionIrrelevant

Activities

cdorin

cdorin

2017-09-01 10:20

updater  

c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44833

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-09-01 10:20 cdorin New Issue
2017-09-01 10:20 cdorin File Added: Surveymenu - edit button.jpg
2017-09-06 13:33 cdorin Assigned To => markusfluer
2017-09-06 13:33 cdorin Priority none => low
2017-09-06 13:33 cdorin Severity major => text
2017-09-06 13:33 cdorin Status new => assigned
2017-09-06 13:33 cdorin Summary Surveymenus - Edit option => Menus & Menu Entries - hover the mouse over the edit button.
2017-09-06 13:33 cdorin Description Updated View Revisions
2017-10-12 18:48 markusfluer Status assigned => resolved
2017-10-12 18:48 markusfluer Resolution open => fixed
2017-10-12 18:48 markusfluer Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44833
2017-10-25 11:12 c_schmitz Status resolved => closed